Home

chicagogrooves edited this page Sep 13, 2010 · 4 revisions
Clone this wiki locally

Prerequisites:

  • MySQL – though it’s desirable for this app to be sqlite compaitble for lower deployment complexity
  • Rails – Version 2.2.2

Other gems encountered are rspec, rspec-rails, metric_fu, ruby-prof, but only in test mode